
body {
	max-width:100%;
    margin-left:1ex;
    margin-right:1ex;
 /*background-color:#EBC79E;*/	
  background-image:url("g.gif");
  background-size:30px30px;
  background-repeat:repeat;
	





}
blockquote {
    font-size: small 
 }

.ired {color:#FF0000}
.mark {
	background-color: #FFFF00;
}

.icontainer a{color:#000;text-decoration:underline; }
.icontainer a:hover {color:#ff0000;text-decoration:none;}


.icontainer{
	max-width: 800px;
	margin: 0 auto; 
	border: 0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:40px;
	padding-top:40px;
	background-color:#FFFFFF;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	line-height:210%;font-size:19px;
	}
		
.biaoti {
	color: #FF0000;
	font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "MicrosoftYaHei", "WenQuanYi Micro Hei", sans-serif;
	font-size: 28px;
	font-weight: bold;
}



.iback:hover{
color:#ff0000;
background-color:#FFFFFF;
border-color:#FFFFFF;

}
#di3{

text-align:center;
font-size:18px;
/*background-color:#FFF;*/
line-height:30px;
margin-top:4px;

}
@media handheld and (max-device-width: 480px), screen and (max-device-width: 480px) {
   html{ width: 99%; margin:0; }
   body {max-width: 480px; margin-left:1ex;   }
   
body,p,li,td,a {
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "MicrosoftYaHei", "WenQuanYi Micro Hei", sans-serif;
 }
}

@media handheld and (max-device-width: 640px), screen and (max-device-width: 640px) {
   html{ width: 99%; margin:0; }
   body {max-width: 640px; margin-left:1ex;   }
   
body,p,li,td,a {
    font-size: 18px;
    font-family: "ËÎÌå"
 }
}
